{
  "agent_name": "15d9bb777f344d6d68d8ac555191c073b7c900e7_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/data/cat/ws/befe330h-befe330h-otagent/huggingface/hub/datasets--DCAgent--exp-uns-tezos-128unique_glm_4.7_traces_jupiter_cleaned/snapshots/15d9bb777f344d6d68d8ac555191c073b7c900e7_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/laion/exp-uns-tezos-128unique_glm_4_7_traces_jupiter_cleaned/blob/main/config.json",
  "wandb_link": "https://wandb.ai/dogml/OpenThoughts-Agent/runs/sft_exp-uns-tezos-128unique_glm_4-7_traces_jupiter_cleaned_Qwen3-8B",
  "traces_location_s3": null
}